Show an individual Expenditure Run in API Explorer
Ask AI
This endpoint allows you to view an individual expenditure.
GET
/api/v1/client/{client_uuid}/expenditure/{id}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/client/f6aa1670-dcf0-484e-a0c5-08590fe89a84/expenditure/architecto' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
[
{
"uuid": "4ad751b7-8aa0-4c31-90c4-4ca15ca4491b",
"created_at": "2026-09-18T09:00:10+01:00",
"updated_at": "2026-09-18T09:00:10+01:00",
"name": "Electricity",
"section": "Housekeeping Expenses",
"amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"position": "1",
"life_stage_uuid": "8ab3bddc-1932-464b-ae6c-92126dcbbb0d",
"life_stage_section_uuid": "c5969bc1-86e1-459b-bc94-bb41bb01b894",
"life_stage_field_uuid": "78b4453c-a912-4aff-abb9-329bd1622af8",
"accounts": "[]"
}
]